Subject: RE: New Albany Insurance Premium
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Jun 2001 08:10:43 -0700 (PDT)

Your kidding right?   What's the term?   Remember, I only agreed to the terms for 2001 only.

 -----Original Message-----
From: 	Marshall, David  
Sent:	Tuesday, June 19, 2001 10:05 AM
To:	Presto, Kevin M.
Subject:	RE: New Albany Insurance Premium

This premium is fixed for the term and cannot be terminated

 -----Original Message-----
From: 	Presto, Kevin M.  
Sent:	Tuesday, June 19, 2001 9:36 AM
To:	Marshall, David
Subject:	RE: New Albany Insurance Premium

I concur.   You know we are likely selling New Albany this week and I am assuming ENA's premium obligation can be terminated in the event of the sale of the asset.

 -----Original Message-----
From: 	Marshall, David  
Sent:	Tuesday, June 19, 2001 9:18 AM
To:	Presto, Kevin M.
Subject:	New Albany Insurance Premium

Kevin,

We spoke some time ago about a proposal to buy down deductibles for our power assets and I recall receiving your authorization to proceed as respects the New Albany plant.  To recap, the deductibles under the Enron Corp property and business interruption policy were increased at the last renewal from $500,000 per occurrence to $5 million per occurrence effective March 1. We were shopping a number of options to buy this deductible down to $1 million for property damage and 30 day waiting period for business interruption.  This coverage was bound effective June 12 (the reason for the time lag is extreme volatility in the insurance market for power assets) at an allocation of $345,000 for New Albany.  I also checked with Stuart and he sees no transactional issues relative to the buydown.
I understand that you have also purchased the dual trigger BI policy that effectively mitigates this initial 30 day waiting period exposure, so the BI coverage under the corporate program applies as a further risk mitigant for the catastrophic event. 

Since it's been awhile since our last conversation, I did want to reconfirm the buydown option and premium charge with you.
Please give me a call with any questions

David
3-6847